<%- include("../include/head.ejs") %>
  <div class="container mt-3">
    <% if(errorMessage) { %>
      <%- include("../include/message.ejs") %>
        <% } %>
          <h1 class="text-center mb-4 mt-4">Login</h1>
          <form action="/login" method="POST">
            <div class="form-group">
              <label for="email">email</label>
              <input type="text" class="form-control" name="email" id="email">
            </div>
            <div class="form-group">
              <label for="password">password</label>
              <input type="password" class="form-control" name="password" id="password">
            </div>

            <input type="hidden" name="_csrf" value="<%= csrfToken  %>">
            <button type="submit" class="btn btn-primary">Submit</button>
          </form>
  </div>
  <%- include("../include/footer.ejs") %>